﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	SP

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
table tr td ul li {
	display: block !important;
}
table tr td ul li:nth-child(2) {
    margin: 7px 0 0 0 !important;
}
table thead tr th:first-child {
	width: 40% !important;
}
table thead tr th:last-child {
	width: 60% !important;
}
}

/*-----------------------------------------------------------------

	btnT06

-----------------------------------------------------------------*/
*.btnT06[class^="icon"], *.btnT06[class*=" icon"] {
    padding: 40px 12px 4px !important;
}
@media screen and (min-width: 897px) {
table tr td ul li.dIflex {
	width: 46%;
}
}